<?php

require_once("../config/configDB.php"); 

$result = mysqli_query($conn,"SELECT productname   FROM product_master WHERE id='".$_GET['pid']."' and isdelete='1' ");

$res = array(); 
		
while($row = mysqli_fetch_array($result)){
		
	array_push($res, array(
		"productname"=>$row['productname']
        	) 
 		);
 	}
 	echo json_encode($res);

?>